Share This:

Important notice for BMC Client Management customers using patch management

If you are using patch management, you will need to upgrade to BCM version 12.8, patch 3 in order to continue to receive new patches as of March 31, 2020.

BMC Client Management currently uses Shavlik Patch SDK 9.2 as its patching system. The 9.2 version of Shavlik Patch SDK is not supported after 31 March 2020.

To ensure that the BMC Client Management patch management module continues to receive new patches, you must upgrade to BMC Client Management version 12.8, patch 3 or higher before 31 March 2020.

Versions of BMC Client Management earlier than 12.8, patch 3 will not receive new patches for the patch management module after 31 March 2020.

https://docs.bmc.com/docs/bcm128/patches-for-version-12-8-836467137.html#Patchesforversion12.8-ImportantnoticeforBMCClie…